@charset "utf-8";
/* CSS Document */

.region-header-resizer{width:90px;float:right;padding:2px 2px;}
#block-text_resize-0{float:left;width:40px;}
#block-pagestyle-0 ul{float:left;width:45px;margin:0;padding:5px 0 0 5px; align:left;}
#block-pagestyle-0 ul li{float:left;margin:0;/*padding-left:5px;*/padding-left:4px;}
#block-pagestyle-0 ul li.ps_black_white{display:none;}
